html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video{
	padding:0;
	margin:0;
	border: 0 none;
}

body{
	background-image: url('../images/P0429_filter50.jpg');
	background-attachment: fixed;
	background-repeat:no-repeat;
	font-family: Calibri, Carlito, arial, helvetica, freesans, sans-serif;
}

#page{
	margin: 5px 15px 5px 15px;
}

#wrapper{
	max-width:580px;
	margin-top: 0;
	margin-left: 15%;
}
#content{
	z-index:7;
	background-color: #eee;
	padding: 5px;
	min-height: 100px;
	max-width:100%;
}
#inner{
	padding: 5px;
}
#inner ul{
	margin-left: 20px;
}
#footer{
	margin-top: 10px;
	max-width:100%;
}
#meta{
	
}

#clearer{
	clear: both;
}
/*header stuff */
#header{
	min-height: 185px;
	overflow: none;
	font-family: Times New Roman;
	overflow: hidden;
	color: #000080;
}
.headh1{
	font-size: 2em;
	line-height: 130%;
}
.headfontsmall{
	font-size: 1.2em;
}
#headtext{
	float: left;
	text-align: center;	
	max-width:100%;
	width:410px;
	height: 120px;
}
#headpic{
	float: left;
	width:170px;
	max-width:100%;
	height:109px;
	max-height: 100%;
	display: inline-block;
	background-image: url('../images/nike_logo_109.png');
	background-repeat: no-repeat;
}
#headfiller{
	margin-top:5px;
}
/*end header stuff*/

#search{
	z-index: 8;
	height: 60px;
	max-width:580px;
	width:100%;
	margin-top:5px;
}
#searchf{
	width: 65%;
	margin: 0 10px 0 10px;
}
#aclist{
	position: relative;
	z-index: 100;
	float:left;
	margin: 0 0 0 0;
	display: none;
	background: #fff;
	width:353px;
	max-height:180px;
	overflow:auto;
}
#aclist .listcount{
    color: grey;
    font-size: 10pt;
    font-style: italic;
    list-style-type: none;
    text-align: right;
    padding: 0 5px 0 0;
}
#advancedaclist{
	position: absolute;
	z-index: 100;
	display: none;
	background: #fff;
	width:256px;
	max-height:180px;
	overflow:auto;
}
.forminput{
	width:250px;
}
.resulthits{
	text-align: right;
	font-style: italic;
	padding: 0 5px 10px 0;
}
.resultinlist{
	padding: 5px;
}
.resultinlist ul{
	list-style-type: none;
}
.resultinlist ul li{
	margin-bottom: 5px;
}
.resultinlist p{
	line-height: 150%;
}
.textmark{
	font-weight: bold;
}
/** Formular **/
#formtable{
	text-align:left;
}
#formtable td{
	vertical-align: top;
}
.formselect{
	width:120px;
}
.alignrighttable{
	text-align: right;
}
#send{
	margin: 5px 5px 5px 0;
	height: 30px;
	width: 100px;
	font-size: 1em;
}

/*Navigation*/
#nav{
	margin: 5px 0 15px 0;
	background: #eee;
	padding: 3px 0 3px 3px;
	border: 4px solid white;
}
.firstlink{

}
.followlink{
	margin-left: 20px;
}
.linkleft{
	float:left;	
}
.linkright{
	float:right;
}
/* end navigation */
.clearer{
	clear: both;
}
#square{
	text-align: center;
	border: 5px solid white;
	padding: 5px 0 5px 0;
}

/*textformatting */
h3{
	font-size:1em;
	line-height:135%;
}

p{
	font-size 1.2em;
	line-height: 130%;
}
.psmall{
	font-family: Calibri, Carlito, arial, helvetica, freesans, sans-serif;
	font-size: 0.8em;
	text-align: center;
}

/*contactform*/
#message{
	max-width: 485px;
    width: 180px;
    height: 120px;
}
.pmedium{
	font-size: 0.9em;
}
.small{
	font-size: 0.8em;
}
.italic{
	font-style:italic;
}

/*backend*/
#reference{
	width: 175px;
	height: 135px;
}
.editIn{
	width: 175px;
}
